﻿@charset "utf-8";
body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,select{
	margin:0;
	padding:0;
}
body,input,textarea,select,button,table{
	font-size:16px;
	line-height:1.25em;
	font-family:Arial,'microsoft yahei',Verdana,Helvetica,sans-serif;
}
/*取消按钮点击的时候有阴影*/
a,img,button,input,textarea{
	-webkit-tap-highlight-color:rgba(255,255,255,0);
	-ms-tap-highlight-color:rgba(255,255,255,0);
	-moz-tap-highlight-color:rgba(255,255,255,0);
	-o-tap-highlight-color:rgba(255,255,255,0);
}
button, input, textarea, select {
    border: medium none;
    outline: medium none;/*取消chrome下input和textarea的聚焦边框*/
	-webkit-appearance:none;
	-ms-appearance:none;
	-moz-appearance:none;
	-o-appearance:none;
}
body{
    min-width:320px;
    height: 100vh;
	font-size:1em;
	-webkit-text-size-adjust:none; 
	color: #333;
}
h1,h2,h3,h4,h5,h6 {
	font-size: inherit; 
	font-weight: normal;
}
header,footer,section,nav,menu,details,hgroup,figure,figcaption,article,aside{
	margin:0;
	padding:0;
	display:block;
}
img,fieldset{
	border:0;
}
img { 
	vertical-align:middle;
}
ul,ol{
	list-style:none;
}
table{
	border-collapse:collapse; 
	width: 100%;
}
a{
	color:#666;
	text-decoration:none;
}
.cl:after{
	clear:both;
	content:" ";
	display:block;
	font-size:0;
	height:0;
	visibility:hidden;
}
.cl{
	zoom:1
}
.rel{
    position: relative;
}
.abs{
	position: absolute;
}
.dis{
    display: block;
}
.hide{
    display: none;
}
.hr_gray {
    border: none;
    border-top: 1px solid #ccc;
}
/*arrow*/
.arr_right:after,.arr_left:after{
  content: "";
  width: 0.4rem;
  height:0.4rem;
  border-right: 2px solid #ccc;
  border-bottom: 2px solid #ccc;
  top: 50%;
  right:15px;
  position: absolute;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  margin-top:-0.25rem;
  }
  .arr_down:after{
  content: "";
  width: 8px;
  height:8px;
  border-right: 1px solid #666;
  border-bottom: 1px solid #666;
  top: 48%;
  right:-0.85rem;
  position: absolute;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  margin-top:-0.25rem;
  }
  .arr_up:after{
  content: "";
  width: 8px;
  height:8px;
  border-right: 1px solid #666;
  border-bottom: 1px solid #666;
  top: 50%;
  right:-0.85rem;
  position: absolute;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  margin-top:-0.15rem; 
}
*{
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}
body {
	background-color: #f4f4f4;
}
.flex {
    display: flex;
}
.flex-row {
    display: flex;
    flex-direction: row;
}
.flex-col{
    display: flex;
    flex-direction: column;
}
.flex-grow-0{
    flex-grow: 0;
}
.flex-grow-1{
    flex-grow: 1;
}
.flex-x-center{
    display: flex;
    justify-content: center;
}
.flex-y-center{
    display: flex;
    align-items: center;
}
.flex-y-start{
   display: flex;
   align-items: flex-start;
}
.flex-x-between{
   display: flex;
   justify-content: space-between;
}
.flex-wrap{
    display: flex;
    flex-wrap: wrap;
}
/*党纪学习教育*/
body{background-color: #ffffff;}
.header{
    background: url(../images/top_bg_new.png) center top no-repeat;
    height: 400px;
    margin: 0 auto;
}
.header2{
    background: url(../images/top_bg2_new.png) center top no-repeat;
    height: 400px;
}
.header3{
    background: url(../images/top_bg3_new.png) center top no-repeat;
    height: 400px;
}
.mainContent{
    position: relative;
    min-height: calc(100% - 250px - 150px - 40px);
    margin-top: -150px;
}
.caseList{
    width: 1250px;
    margin: 0 auto;
}
.caseList .case_list{
    cursor: pointer;
    width: calc((100% - 110px) / 3);
    height: 185px;
    margin-right: 55px;
    margin-bottom: 30px;
    position: relative;
    box-shadow: 0 0 5px rgba(195,164,135,.35);
    border-radius: 16px;
}
.caseList .case_list:nth-child(3n){
    margin-right: 0;
}
.caseList .case_list .case_bg{
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
}
.caseList .case_list .case_list_inner{
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 10;
}
.caseList .case_list .case_list_inner .case_titleBox{
    height: 125px;
    padding: 15px;
}
.caseList .case_list .case_list_inner .case_titleBox p{
    font-size: 18px;
    color: #883514;
    line-height: 1.4;
    text-align: justify;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    overflow: hidden;
    -webkit-box-orient: vertical;
    font-weight: 500;
}
.labelList{
    padding: 0 15px;
}
.labelList .label_list{
    background-color: #eaedf8;
    font-size: 14px;
    color: #7986c7;
    padding: 5px 10px;
    margin: 5px 10px 5px 0;
    border-radius: 5px;
}

/* 分页 */
.pagination {
    width: 1250px;
    margin: 0 auto;
    position: relative;
    font-size: 13px;
    color: #626675;
}

.pagination .limit_icon {
    width: 22px;
    height: 22px;
    cursor: pointer;
}

.pagination .limit_icon img {
    width: 22px;
    height: 22px;
    display: block;
}

.prev_icon {
    margin-right: 15px;
}

.next_icon {
    margin-left: 15px;
}

.pagination .limit_val {
    width: 22px;
    height: 22px;
    border-radius: 50%;
    text-align: center;
    line-height: 22px;
    margin-left: 15px;
    color: #626675;
    cursor: pointer;
    font-size: 13px;
}

.pagination .limit_val:first-child {
    margin-left: 0;
}

.pagination .limit_val.active {
    color: #fff;
    background-color: #2053bf;
}

.pagination .total {
    margin-left: 20px;
}

.pagination .limit_select {
    margin: 0 10px;
    position: relative;
}

.pagination .limit_select .select_val {
    width: 60px;
    height: 22px;
    border-radius: 3px;
    background: #f4f4f4;
    position: relative;
    text-align: center;
    line-height: 22px;
    color: #000;
    padding: 0 20px 0 5px;
    font-size: 14px;
    cursor: pointer;
}

.pagination .limit_select .select_val::after {
    content: '';
    position: absolute;
    top: 50%;
    right: 8px;
    transform: translateY(-50%);
    width: 0;
    height: 0;
    border-top: 5px solid #8c8c8c;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-bottom: none;
}

.pagination .limit_select .select_item {
    position: absolute;
    left: 0;
    top: calc(100% + 2px);
    width: 100%;
    text-align: center;
    color: #000000;
    border: 1px solid #dedede;
    border-radius: 5px;
    max-height: 121px;
    overflow-x: hidden;
    overflow-y: auto;
    scrollbar-width: none;
    background: #ffffff;
    z-index: 100;
}

.pagination .limit_select .select_item::-webkit-scrollbar {
    display: none;
}

.pagination .limit_select .select_item .option {
    height: 22px;
    line-height: 22px;
    text-align: center;
    border-radius: 4px;
    margin: 4px;
    cursor: pointer;
    font-size: 13px;
}

.pagination .limit_select .select_item .option:hover,
.pagination .limit_select .select_item .option.active {
    background: #2053bf;
    color: #ffffff;
}

.pagination2 .limit_val.active {
    color: #fff;
    background-color: #e54542;
}

.pagination2 .limit_select .select_item .option:hover,
.pagination2 .limit_select .select_item .option.active {
    background: #e54542;
    color: #ffffff;
}


/*footer*/
.footer {
    background: #dc6638;
    height: 150px;
    margin: 40px auto 0;
}
.footer2 {
    background: #b9231f;
}
.footer3 {
    background: #5d85dd;
}
.footer .inner_footer{
    width: 1300px;
    height: 100%;
    margin: 0 auto;
}
.footer .inner_footer ul li{
    margin-bottom: 15px;
}
.footer .inner_footer ul li:last-child{
    margin-bottom: 0;
}
.footer .inner_footer ul li p{
    font-size: 12px;
    color: #ffffff;
}
.footer .inner_footer .footer_text .bottom_s2{
    width: 42px;
    margin-right: 30px;
}
.footer .inner_footer .footer_text .bottom_s1{
    width: 15px;
    margin-right: 10px;
}
.footer .inner_footer .footer_text p{
    font-size: 12px;
    color: #ffffff;
}

/*特殊字体*/
@font-face {
    font-family: 'DFPSongW12-GB';
    src: url('DFPSongW12.woff2') format('woff2'),
        url('DFPSongW12.woff') format('woff'),
        url('DFPSongW12.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
.moduleBox .sub_title h1{
    font-size: 34px;
    color: #134fa0;
    font-family: 'DFPSongW12-GB';
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}
.moduleBox .sub_title h1 span{
    margin-right: 22px;
}
.sub_title2_s{
    width: 250px;
    height: 48px;
    position: relative;
}
.sub_title2_s img{
    width: 100%;
    height: 100%;
}
.sub_title2_s h1{
    width: 100%;
    text-align: center;
    font-size: 34px;
    color: #fff;
    font-family: 'DFPSongW12-GB';
    font-style: italic;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}
.sub_title3{
    font-size: 34px;
    color: #134fa0;
    font-family: 'DFPSongW12-GB';
    line-height: 90px;
}
.sub_title3 .sub_title_img2{
    width: 21px;
    margin-right: 18px;
}

/*2026-01-28*/
.caseList .case_list{
    overflow: hidden;
}
.labelList .label_list{
    margin: 10px 10px 10px 0;
}
.caseList .case_list .case_list_inner .case_titleBox{
    position: relative;
}
.case_list_inner .case_time{
    font-size: 15px!important;
    color: #999999!important;
    position: absolute;
    right: 15px;
    bottom: 0;
}
.new_label{
    width: 48px;
    position: absolute;
    left: 0;
    top: 0;
    filter: drop-shadow(0 2px 4px rgba(211,98,98,.5));
}

.page{
    height: 100%;
}